Bug Hunting Session
Bug 85188 - PRINTING: squares instead of text and pictures
Summary: PRINTING: squares instead of text and pictures
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
4.3.3.1 rc
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 85164 (view as bug list)
Depends on:
Blocks:
 
Reported: 2014-10-18 22:52 UTC by Witalik
Modified: 2015-10-14 19:49 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
This document includes data that are printed not correctly. (121.00 KB, application/msword)
2014-10-18 22:52 UTC, Witalik
Details
This document-2 includes data that are printed not correctly. (165.50 KB, application/msword)
2014-10-18 22:52 UTC, Witalik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Witalik 2014-10-18 22:52:21 UTC
Created attachment 108046 [details]
This document includes data that are printed not correctly.

document contains data that do not print correctly

Problem description:
  Sending to Printer - squares instead of text and pictures.

Steps to reproduce:
1. Open document
2. Print document
3. Look at the result is printed.

Current behavior:
  Prints large gray squares.

Expected behavior:
  Should be text and pictures. as displayed when viewing

Explain what is attached:
  This document includes data that are printed not correctly.
Comment 1 Witalik 2014-10-18 22:52:57 UTC
Created attachment 108047 [details]
This document-2 includes data that are printed not correctly.
Comment 2 tommy27 2014-10-19 06:59:03 UTC
I don't have a printer available right now. I'll retest later.
please give exact detail or your printer model.
is PDF export working correctly on your system?
Comment 3 tommy27 2014-10-19 07:40:21 UTC
*** Bug 85164 has been marked as a duplicate of this bug. ***
Comment 4 tommy27 2014-10-19 08:39:46 UTC
no printing issues with LiBO 4.3.2.2 under Win7x64 using an HP OfficeJet 6100 printer.
Comment 5 retired 2014-10-20 10:09:42 UTC
Looks good when exported to PDF with LO Version: 4.3.3.1
Build ID: 7d55112667c8fcddb67bc3803796b46c93aa56b0
on OSX 10.10

NEEDINFO.

Windows only? What Windows are you using? Issue reproducible when exported to PDF?
Comment 6 tommy27 2014-10-20 11:01:33 UTC
@Witalik
please also specify brand and model of your printer.
Comment 7 Witalik 2014-10-20 15:54:49 UTC
using the printer: Sharp AR-5618
OS: Windows XP
export to PDF format is correct
Comment 8 Witalik 2014-10-20 15:55:53 UTC
printing in MS Work is correct
Comment 9 Buovjaga 2014-11-27 11:48:34 UTC
Info provided -> UNCONFIRMED.
Comment 10 raal 2015-01-21 06:49:41 UTC
No problem with print under Linux and Windows on two different printers.

Try to upgrade printer drivers, http://www.sharp-cee.com/cps/rde/xchg/scee/hs.xsl/-/html/product_details.htm?product=AR5618
Comment 11 Buovjaga 2015-02-19 13:22:11 UTC
Witalik: do you have the latest printer drivers from raal's link? Driver date 10.07.2013?

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away after driver update.
Comment 12 QA Administrators 2015-09-04 02:56:35 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 13 QA Administrators 2015-10-14 19:49:08 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14